% Created by tikzDevice version 0.10.1 on 2016-09-18 19:13:46
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (289.08,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (289.08,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 37.65, 29.98) rectangle (157.86,104.71);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 37.65, 29.98) rectangle (157.86,104.71);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 44.73) --
	(157.86, 44.73);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 67.43) --
	(157.86, 67.43);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 37.65, 90.14) --
	(157.86, 90.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 33.37) --
	(157.86, 33.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 56.08) --
	(157.86, 56.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65, 78.79) --
	(157.86, 78.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.65,101.49) --
	(157.86,101.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 44.09, 29.98) --
	( 44.09,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.82, 29.98) --
	( 54.82,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.55, 29.98) --
	( 65.55,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.29, 29.98) --
	( 76.29,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 87.02, 29.98) --
	( 87.02,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 97.76, 29.98) --
	( 97.76,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.49, 29.98) --
	(108.49,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (119.22, 29.98) --
	(119.22,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (129.96, 29.98) --
	(129.96,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (140.69, 29.98) --
	(140.69,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (151.42, 29.98) --
	(151.42,104.71);
\definecolor{fillColor}{RGB}{0,255,0}

\path[fill=fillColor,fill opacity=0.07] ( 37.65, 29.98) rectangle (157.86,104.71);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 39.26, 33.37) rectangle ( 48.92,101.32);

\path[fill=fillColor] ( 49.99, 33.37) rectangle ( 59.65, 53.10);

\path[fill=fillColor] ( 60.72, 33.37) rectangle ( 70.39, 49.03);

\path[fill=fillColor] ( 71.46, 33.37) rectangle ( 81.12, 40.74);

\path[fill=fillColor] ( 82.19, 33.37) rectangle ( 91.85, 35.65);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor] ( 92.93, 33.37) rectangle (102.59, 33.85);

\path[fill=fillColor] (103.66, 33.37) rectangle (113.32, 33.44);

\path[fill=fillColor] (114.39, 33.37) rectangle (124.05, 33.38);

\path[fill=fillColor] (125.13, 33.37) rectangle (134.79, 33.37);

\path[fill=fillColor] (135.86, 33.37) rectangle (145.52, 33.37);

\path[fill=fillColor] (146.59, 33.37) rectangle (156.25, 33.37);
\end{scope}
\begin{scope}
\path[clip] (163.36, 29.98) rectangle (283.58,104.71);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (163.36, 29.98) rectangle (283.58,104.71);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.36, 44.73) --
	(283.58, 44.73);

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.36, 67.43) --
	(283.58, 67.43);

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.36, 90.14) --
	(283.58, 90.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.36, 33.37) --
	(283.58, 33.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.36, 56.08) --
	(283.58, 56.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.36, 78.79) --
	(283.58, 78.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.36,101.49) --
	(283.58,101.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (169.80, 29.98) --
	(169.80,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (180.54, 29.98) --
	(180.54,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.27, 29.98) --
	(191.27,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.00, 29.98) --
	(202.00,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (212.74, 29.98) --
	(212.74,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.47, 29.98) --
	(223.47,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (234.21, 29.98) --
	(234.21,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (244.94, 29.98) --
	(244.94,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (255.67, 29.98) --
	(255.67,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (266.41, 29.98) --
	(266.41,104.71);

\path[draw=drawColor,line width= 0.6pt,line join=round] (277.14, 29.98) --
	(277.14,104.71);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (164.97, 33.37) rectangle (174.63, 47.38);

\path[fill=fillColor] (175.71, 33.37) rectangle (185.37, 61.58);

\path[fill=fillColor] (186.44, 33.37) rectangle (196.10, 61.76);

\path[fill=fillColor] (197.17, 33.37) rectangle (206.83, 53.46);

\path[fill=fillColor] (207.91, 33.37) rectangle (217.57, 45.19);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor] (218.64, 33.37) rectangle (228.30, 39.58);

\path[fill=fillColor] (229.38, 33.37) rectangle (239.04, 36.31);

\path[fill=fillColor] (240.11, 33.37) rectangle (249.77, 34.61);

\path[fill=fillColor] (250.84, 33.37) rectangle (260.50, 33.83);

\path[fill=fillColor] (261.58, 33.37) rectangle (271.24, 33.53);

\path[fill=fillColor] (272.31, 33.37) rectangle (281.97, 33.42);
\end{scope}
\begin{scope}
\path[clip] ( 37.65,104.71) rectangle (157.86,122.40);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] ( 37.65,104.71) rectangle (157.86,122.40);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 97.76,110.21) {0};
\end{scope}
\begin{scope}
\path[clip] (163.36,104.71) rectangle (283.58,122.40);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (163.36,104.71) rectangle (283.58,122.40);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (223.47,110.21) {1};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 30.03) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 52.73) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 75.44) {0.4};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 32.70, 98.15) {0.6};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 33.37) --
	( 37.65, 33.37);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 56.08) --
	( 37.65, 56.08);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90, 78.79) --
	( 37.65, 78.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.90,101.49) --
	( 37.65,101.49);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 44.09, 27.23) --
	( 44.09, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.82, 27.23) --
	( 54.82, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.55, 27.23) --
	( 65.55, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.29, 27.23) --
	( 76.29, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 87.02, 27.23) --
	( 87.02, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 97.76, 27.23) --
	( 97.76, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (108.49, 27.23) --
	(108.49, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (119.22, 27.23) --
	(119.22, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (129.96, 27.23) --
	(129.96, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (140.69, 27.23) --
	(140.69, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (151.42, 27.23) --
	(151.42, 29.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 44.09, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 54.82, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 65.55, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 76.29, 20.46) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 87.02, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 97.76, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (108.49, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (119.22, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (129.96, 20.46) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (140.69, 20.46) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (151.42, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (169.80, 27.23) --
	(169.80, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (180.54, 27.23) --
	(180.54, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (191.27, 27.23) --
	(191.27, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (202.00, 27.23) --
	(202.00, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (212.74, 27.23) --
	(212.74, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (223.47, 27.23) --
	(223.47, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (234.21, 27.23) --
	(234.21, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (244.94, 27.23) --
	(244.94, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (255.67, 27.23) --
	(255.67, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (266.41, 27.23) --
	(266.41, 29.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] (277.14, 27.23) --
	(277.14, 29.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (169.80, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (180.54, 20.46) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (191.27, 20.46) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (202.00, 20.46) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (212.74, 20.46) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (223.47, 20.46) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (234.21, 20.46) {6};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (244.94, 20.46) {7};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (255.67, 20.46) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (266.41, 20.46) {9};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.60] at (277.14, 20.46) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (160.61,  7.70) {Antal trasiga maskiner};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 67.34) {Sannolikhet};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.32] at (160.61,129.00) {Antal sabotörer};
\end{scope}
\end{tikzpicture}
